@import url("splide-core.min.css");

@media screen and (min-width: 769px) {
  .feature_special {
    margin-top: 120px;
    color: #333;
  }
  .feature_special a {
    color: #333;
    text-decoration: none;
  }
  .feature_special .inner_ {
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
  }
  /* �ｽ�ｽ�ｽC�ｽ�ｽ */
  .feature_special_line {
    width: 100%;
    height: 10px;
    margin-top: 100px;
    background-color: #f0f0f0;
  }

  .feature_special .sp {
    display: none;
  }

  /* ------------------------------ 
�ｽ^�ｽC�ｽg�ｽ�ｽ
-------------------------------- */
  .feature_special .sec_eyebrow {
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
    font-size: 20px;
    text-align: center;
  }
  .feature_special .sec_title {
    font-size: 45px;
    line-height: 1.5;
    text-align: center;
  }
  .feature_special .sec_subtitle {
    font-size: 16px;
    margin-bottom: 30px;
    text-align: center;
  }
  .feature_special .sec_comment {
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 30px;
    text-align: center;
  }

  /* ------------------------------ 
�ｽX�ｽ�ｽ�ｽC�ｽ_�ｽ[�ｽ�ｽ{�ｽﾝ抵ｿｽ
-------------------------------- */
  .splide__slide img {
    height: auto;
    width: 100%;
  }
  .splide__slide {
    position: relative;
  }

  /* �ｽ�ｽ�ｽ{�ｽ^�ｽ�ｽ */
  .splide__arrow {
    border: none;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 50%;
    position: absolute;
    top: 50%;
    z-index: 10;
    width: 80px;
    height: 80px;
  }
  .splide__arrow svg {
    display: none;
  }

  /* �ｽ�ｽ�ｽ{�ｽ^�ｽ�ｽ */
  .splide__arrow--next::after {
    position: absolute;
    display: block;
    content: "";
    width: 10px;
    height: 10px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    top: 50%;
    left: 50%;
    transform: rotate(45deg) translateX(-50%);
  }
  .splide__arrow--prev::after {
    position: absolute;
    display: block;
    content: "";
    width: 10px;
    height: 10px;
    border-bottom: 2px solid #000;
    border-left: 2px solid #000;
    top: 50%;
    left: 50%;
    transform: rotate(45deg) translateX(-50%);
  }

  /* �ｽy�ｽ[�ｽW�ｽl�ｽ[�ｽV�ｽ�ｽ�ｽ�ｽ */
  .splide__pagination {
    gap: 10px;
    margin-top: 20px !important;
  }
  .splide__pagination li {
    height: 3px;
    line-height: 3px;
  }
  .splide__pagination li button.splide__pagination__page {
    display: block;
    width: 36px;
    border: none;
    background-color: #ccc;
  }
  .splide__pagination li button.splide__pagination__page.is-active {
    background-color: #000;
  }

  /* �ｽX�ｽ�ｽ�ｽC�ｽ_�ｽ[01 */
  .slider01 .splide__arrow--next {
    right: calc(50% - 380px);
  }
  .slider01 .splide__arrow--prev {
    left: calc(50% - 380px);
  }

  /* �ｽX�ｽ�ｽ�ｽC�ｽ_�ｽ[02 */
  .slider02 .splide__arrow--next {
    right: calc(50% - 450px);
  }
  .slider02 .splide__arrow--prev {
    left: calc(50% - 450px);
  }

  /* ------------------------------ 
Flow_title
-------------------------------- */
  .feature_special.flow_title {
    height: 640px;
    background-image: url(../img/usr/feature_special/flow_title.png);
    background-size: 100% auto;
    background-position: center center;
    background-repeat: no-repeat;
    transition: background-position 5s ease;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .feature_special.flow_title:hover {
    background-position: center top;
  }

  .feature_special.flow_title .title_main {
    color: #fff;
    font-size: 57px;
  }
  .feature_special.flow_title .title_sub {
    color: #fff;
    font-size: 14px;
  }

  /* ------------------------------ 
�ｽ\�ｽZ�ｽ�ｽ�ｽ�ｽT�ｽ�ｽ
-------------------------------- */
  .feature_special.budget_search {
  }
  .feature_special.budget_search .inner_ {
    background-color: #f5f5f5;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 50px 100px;
  }

  .feature_special.budget_search ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  /* �ｽ\�ｽZ�ｽ�ｽ�ｽ�ｽT�ｽ�ｽ01�ｽi�ｽ鞫懶ｿｽﾈゑｿｽ�ｽj */
  .feature_special.budget_search.budget_search01 ul {
    gap: 10px;
  }
  .feature_special.budget_search.budget_search01 ul li {
    width: calc((100% - 30px) / 4);
    background-color: #fff;
    line-height: 40px;
    text-align: center;
    border: 1px solid #ddd;
    border-radius: 20px;
  }
  .feature_special.budget_search.budget_search01 ul li a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    border-radius: 20px;
    position: relative;
  }
  .feature_special.budget_search.budget_search01 ul li a::after {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%) rotate(45deg);
    border-top: 2px solid #000;
    border-right: 2px solid #000;
  }

  /* �ｽ\�ｽZ�ｽ�ｽ�ｽ�ｽT�ｽ�ｽ02�ｽi�ｽ鞫懶ｿｽ�ｽ�ｽ�ｽ */
  .feature_special.budget_search.budget_search02 ul,
  .feature_special.budget_search.budget_search03 ul {
    gap: 10px 36px;
  }
  .feature_special.budget_search.budget_search02 ul li {
    width: calc((100% - 36px) / 2);
    line-height: 140px;
    background-color: #fff;
  }
  .feature_special.budget_search.budget_search02 ul li a,
  .feature_special.budget_search.budget_search03 ul li a {
    display: block;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 20px;
    position: relative;
  }
  .feature_special.budget_search.budget_search02 ul li a img,
  .feature_special.budget_search.budget_search03 ul li a img {
    width: 210px;
    height: 100%;

    object-fit: cover;
  }
  .feature_special.budget_search.budget_search02 ul li a div,
  .feature_special.budget_search.budget_search03 ul li a div {
    width: 100%;
    height: 100%;
    text-align: center;
    cursor: pointer;
    font-size: 20px;
  }
  .feature_special.budget_search.budget_search02 ul li a div span,
  .feature_special.budget_search.budget_search03 ul li a div span {
    font-size: 16px;
  }

  .feature_special.budget_search .note {
    width: 100%;
    margin-top: 20px;
    text-align: right;
    padding-right: 20px;
    position: relative;
  }
  .feature_special.budget_search .note::before {
    position: absolute;
    display: block;
    content: "";
    width: 20px;
    height: 20px;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    background-color: #000;
    border-radius: 50%;
  }
  .feature_special.budget_search .note::after {
    position: absolute;
    display: block;
    content: "";
    width: 5px;
    height: 5px;
    top: 50%;
    right: 8px;
    transform: translateY(-50%) rotate(45deg);
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
  }

  /* �ｽ\�ｽZ�ｽ�ｽ�ｽ�ｽT�ｽ�ｽ03�ｽi�ｽw�ｽi�ｽF�ｽﾈゑｿｽ�ｽj */
  .feature_special.budget_search.budget_search03 .inner_ {
    background-color: #fff;
    padding-left: 0;
    padding-right: 0;
  }
  .feature_special.budget_search.budget_search03 .inner_ ul li {
    border: 1px solid #eee;
    width: calc((100% - 72px) / 3);
    height: 108px;
    padding: 8px;
  }
  .feature_special.budget_search.budget_search03 ul li a img {
    width: auto;
    object-fit: contain;
  }
  .feature_special.budget_search.budget_search03 ul li a div {
    line-height: 92px;
  }

  /* �ｽ\�ｽZ�ｽ�ｽ�ｽ�ｽT�ｽ�ｽ04�ｽi�ｽ鞫懶ｿｽw�ｽi�ｽj */
  .feature_special.budget_search.budget_search04 .inner_ {
    background-color: #fff;
    padding-left: 0;
    padding-right: 0;
  }
  .feature_special.budget_search.budget_search04 .inner_ ul {
    gap: 20px 27px;
  }
  .feature_special.budget_search.budget_search04 .inner_ ul li {
    background: url(../img/usr/feature_special/budget_img.png) no-repeat;
    background-size: cover;
    background-position: center center;
    width: calc((100% - 54px) / 3);
  }
  .feature_special.budget_search.budget_search04 .inner_ ul li a div {
    background-color: rgba(0, 0, 0, 0.4);
    line-height: 152px;
    text-align: center;
    color: #fff;
    font-size: 22px;
  }
  .feature_special.budget_search.budget_search04 .inner_ ul li a div span {
    color: #fff;
    font-size: 18px;
  }

  /* ------------------------------ 
RECOMMEND
-------------------------------- */
  .feature_special.recommend {
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .feature_special.recommend .recommend_block {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto 60px;
  }
  .feature_special.recommend .img_ {
    position: relative;
    width: 660px;
    z-index: 1;
    transform: translate(50px, 30px);
    transition: 1s ease;
    opacity: 0;
  }
  .feature_special.recommend .para.show {
    transform: translate(0, 0);
    opacity: 1;
  }
  .feature_special.recommend .text_ {
    width: 440px;
    transform: translate(-50px, 30px);
    transition: 1s ease;
    opacity: 0;
  }
  .feature_special.recommend .title_ {
    font-size: 24px;
    font-weight: bold;
    margin: 0 0 12px;
    text-align: left;
  }
  .feature_special.recommend .text_ p {
    font-size: 14px;
    line-height: 2;
    text-align: left;
  }

  .feature_special.recommend .recommend_block:nth-of-type(even) {
    flex-direction: row-reverse;
  }
  .feature_special .feature-block08--img {
    transform: translate(-50px, 30px);
  }
  .feature_special .feature-block08--text {
    transform: translate(50px, 30px);
  }

  /* ------------------------------ 
PickUp
-------------------------------- */
  .feature_special.pickup {
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .feature_special.pickup .pickup_title {
    font-size: 45px;
    line-height: 1.5;
  }
  .feature_special.pickup .pickup_subtitle {
    font-size: 16px;
    margin-bottom: 30px;
  }
  .feature_special.pickup ul {
    display: flex;
    gap: 60px;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }
  .feature_special.pickup ul li {
    width: calc((100% - 120px) / 3);
  }
  .feature_special.pickup ul li a {
    display: block;
    width: 100%;
    height: 100%;
  }

  /* ------------------------------ 
Wrapping
-------------------------------- */
  .feature_special.wrapping {
    max-width: 1000px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  .feature_special .feature-block09--text {
    margin: 0 0 60px;
    text-align: center;
    transform: translateY(50px);
    transition: 1s ease;
    opacity: 0;
  }
  .feature_special .feature-block09--text.show,
  .feature_special .feature-block09--img.show {
    transform: translateY(0);
    opacity: 1;
  }
  .feature_special .feature-block09--title {
    font-size: 32px;
    margin: 30px 0 20px;
  }
  .feature_special .feature-block09--text p {
    font-size: 14px;
    line-height: 2;
    text-align: left;
  }
  .feature_special .feature-block09--img {
    position: relative;
    margin: 0 auto;
    z-index: 1;
    transform: translateY(50px);
    transition: 1s ease;
    opacity: 0;
  }

  /* ------------------------------ 
Circle
-------------------------------- */
  .feature_special.circle {
    max-width: 1000px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  .feature_special .feature-block05 {
    padding: 150px 0;
  }
  .feature_special .feature-block05--lists {
    width: 1000px;
    padding: 10px 70px;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    margin: 0 auto;
  }
  .feature_special .feature-block05--item:not(:last-child) {
    border-bottom: 1px dotted #707070;
  }
  .feature_special .feature-block05--item-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 40px 50px;
    opacity: 0;
    transform: translateY(50px);
    transition: 1s ease;
  }
  .feature_special .feature-block05--item-inner.show {
    opacity: 1;
    transform: translateY(0);
  }
  .feature_special .feature-block05--text {
    width: 560px;
  }
  .feature_special .feature-block05--title {
    font-size: 24px;
    font-weight: bold;
  }
  .feature_special .feature-block05--text {
    font-size: 14px;
    line-height: 2.43;
  }

  /* ------------------------------ 
Circle02
-------------------------------- */
  .feature_special.circle02 {
    background-color: #f5f5f5;
    padding: 120px 0;
  }

  .feature_special.circle02 .feature-block10--lists {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
  }
  .feature_special.circle02 .feature-block10--item {
    width: calc((100% - 120px) / 4);
    background-color: #fff;
    padding: 40px 24px;
    transform: translateY(50px);
    transition: 1s ease;
    opacity: 0;
  }
  .feature_special.circle02 .feature-block10--item:nth-child(3n) {
    margin-right: 0;
  }
  .feature_special.circle02 .feature-block10--item:nth-last-child(-n + 3) {
    margin-bottom: 0;
  }
  .feature_special.circle02 .feature-block10--item.show {
    transform: translateY(0);
    opacity: 1;
  }
  .feature_special.circle02 .feature-block10--img {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 24px;
  }

  .feature_special.circle02 .feature-block10--img img {
    max-width: 100%;
    max-height: 100%;
  }
  .feature_special.circle02 .feature-block10--title {
    font-size: 20px;
    margin-bottom: 24px;
    text-align: center;
  }
  .feature_special.circle02 .feature-block10--text {
    font-size: 14px;
    line-height: 2;
  }

  /* ------------------------------ 
Block
-------------------------------- */
  .feature_special .feature-block04 {
    padding: 150px 0;
  }
  .feature_special .feature-block04--item {
    display: flex;
  }
  .feature_special .feature-block04--item:nth-child(even) {
    flex-direction: row-reverse;
  }
  .feature_special .feature-block04--img {
    width: 50%;
  }
  .feature_special .feature-block04--img img {
    width: 100%;
  }
  .feature_special .feature-block04--text {
    width: 50%;
    background: #8a9c4d;
  }
  .feature_special .feature-block04--text-inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
    width: 440px;
    height: 100%;
    margin: 0 auto;
    opacity: 0;
    transform: translateY(50px);
    transition: 1s ease;
  }
  .feature_special .feature-block04--text-inner.show {
    opacity: 1;
    transform: translateY(0);
  }
  .feature_special .feature-block04--title {
    font-size: 24px;
    margin: 0 0 12px;
  }
  .feature_special .feature-block04--text p {
    font-size: 16px;
    line-height: 27.2px;
  }

  /* ------------------------------ 
Slidein
-------------------------------- */
  .feature_special .feature-block02--lists {
    display: flex;
  }
  .feature_special .feature-block02--item {
    width: 25%;
    clip-path: inset(0 100% 0 0);
    -webkit-clip-path: inset(0 100% 0 0);
    transition: 1s ease;
  }
  .feature_special .feature-block02--item.show {
    clip-path: inset(0 0 0 0);
    -webkit-clip-path: inset(0 0 0 0);
  }
  .feature_special .feature-block02--item img {
    width: 100%;
  }

  /* ------------------------------ 
Circle03
-------------------------------- */
  .feature_special.circle03 {
    background-color: #fff;
    width: 1280px;
    margin: 0 auto;
    padding: 120px 0;
  }

  .feature_special.circle03 .feature-block10--lists {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
  }
  .feature_special.circle03 .feature-block10--item {
    width: 400px;
    background-color: #fff;
    padding: 40px 16px;
    transform: translateY(50px);
    transition: 1s ease;
    opacity: 0;
  }
  .feature_special.circle03 .feature-block10--item:nth-child(3n) {
    margin-right: 0;
  }
  .feature_special.circle03 .feature-block10--item:nth-last-child(-n + 3) {
    margin-bottom: 0;
  }
  .feature_special.circle03 .feature-block10--item.show {
    transform: translateY(0);
    opacity: 1;
  }
  .feature_special.circle03 .feature-block10--img {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 34px;
  }

  .feature_special.circle03 .feature-block10--img img {
    max-width: 100%;
    max-height: 100%;
  }
  .feature_special.circle03 .feature-block10--title {
    font-size: 20px;
    margin-bottom: 20px;
    text-align: center;
  }
  .feature_special.circle03 .feature-block10--text {
    font-size: 14px;
    line-height: 2;
  }

  /* ------------------------------ 
Card01
-------------------------------- */
  .feature_special.card01 {
    background-color: #f5f5f5;
    margin: 0 auto;
  }
  .feature_special.card01 .inner_ {
    width: 1280px;
  }

  .feature_special .feature-block11 {
    padding: 150px 0;
  }
  .feature_special .feature-block11--lists {
    display: flex;
    margin: 0 auto;
    gap: 40px;
  }
  .feature_special .feature-block11--item {
    width: 400px;
    background-color: #fff;
    transform: translateY(50px);
    transition: 1s ease;
    opacity: 0;
  }
  .feature_special .feature-block11--item:last-child {
    margin: 0;
  }
  .feature_special .feature-block11--item.show {
    transform: translateY(0);
    opacity: 1;
  }
  .feature_special .feature-block11--img {
    margin: 0 0 20px;
  }
  .feature_special .feature-block11--title {
    font-size: 20px;
    text-align: center;
    margin: 24px 24px 20px;
  }
  .feature_special .feature-block11--text {
    font-size: 14px;
    margin: 0 24px 24px;
    line-height: 2;
  }

  /* ------------------------------ 
Card02
-------------------------------- */
  .feature_special.card02 {
    background-color: #fff;
    margin: 0 auto;
  }
  .feature_special .feature-block11--img {
    margin: 0 0 20px;
  }
  .feature_special.card02 .feature-block11--title {
    text-align: left;
    margin-left: 0;
    margin-right: 0;
  }
  .feature_special.card02 .feature-block11--text {
    margin-left: 0;
    margin-right: 0;
  }

  /* ------------------------------ 
Tile_bg01
-------------------------------- */
  .feature_special.tile_ {
    width: 1600px;
    margin-left: auto;
    margin-right: auto;
  }
  .feature_special.tile_ .tile_bg_title {
    margin: 0 auto 30px;
    font-size: 160px;
    margin-bottom: 20px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
  }
  .feature_special.tile_ .tile_bg_title img {
    width: calc(100% / 3);
  }
  .feature_special.tile_ .tile_bg_title p {
    position: absolute;
    width: 100%;
    height: auto;
    text-align: center;
  }
  .feature_special.tile_.bg01 .tile_bg_title p {
    top: 50px;
  }
  .feature_special.tile_.bg02 .tile_bg_title p {
    top: 0;
  }
  .feature_special.tile_.bg03 .tile_bg_title p {
    top: 0;
    font-size: 120px;
  }

  .feature_special.tile_ .tile_title {
    font-size: 32px;
    margin-bottom: 20px;
    text-align: center;
    line-height: 2;
  }
  .feature_special.tile_ .tile_text {
    max-width: 1000px;
    font-size: 14px;
    line-height: 2;
    margin: 0 auto;
  }

  /* ------------------------------ 
zigzag
-------------------------------- */
  .feature_special.zigzag {
    width: 1600px;
    margin-left: auto;
    margin-right: auto;
  }
  .feature_special.zigzag .feature-block11 {
    padding: 0;
  }
  .feature_special.zigzag .feature-block11--lists {
    display: flex;
    margin: 0 auto;
    gap: 53px;
  }
  .feature_special.zigzag .feature-block11--item {
    width: 360px;
    height: 540px;
    object-fit: contain;
    background-color: #fff;
    transform: translateY(50px);
    transition: 1s ease;
    opacity: 0;
  }
  .feature_special.zigzag .feature-block11--item:nth-child(odd) {
    margin-top: 50px;
  }
  .feature_special.zigzag .feature-block11--item.show {
    transform: translateY(0);
    opacity: 1;
  }
  .feature_special.zigzag .feature-block11--img {
    margin: 0 0 20px;
  }

  .feature_special.zigzag02 .feature-block11--item {
    height: 360px;
  }
  .feature_special.zigzag03 .feature-block11--item {
    height: 240px;
  }

  /* zigzag04 */
  .feature_special.zigzag04 .zigzag_block {
    display: flex;
    gap: 80px;
  }
  .feature_special.zigzag04 .zigzag_block li {
    width: 600px;
  }
  .feature_special.zigzag04 .zigzag_block li:nth-of-type(2) {
    padding-top: 200px;
  }
  .feature_special.zigzag04 .zigzag_block li img {
    width: 100%;
    margin-bottom: 28px;
  }
  .feature_special.zigzag04 .zigzag_block li .zigzag_block_title {
    font-size: 24px;
    margin-bottom: 20px;
    text-align: center;
  }
  .feature_special.zigzag04 .zigzag_block li p {
    font-size: 16px;
    margin-bottom: 20px;
  }

  /* ------------------------------ 
�ｽE�ｽF�ｽ[�ｽu
-------------------------------- */
  .feature_special.wave_area {
    height: 580px;
    background-image: url(../img/usr/feature_special/wave_bg.png);
    background-size: 100% auto;
    background-position: center center;
    background-repeat: no-repeat;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
  }
  .feature_special.wave_area .wave_inner {
    background-color: rgba(51, 51, 15, 0.6);
    width: 100%;
    height: 100%;
  }

  .feature_special.wave_area .top_img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    object-fit: contain;
  }
  .feature_special.wave_area .bottom_img {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    object-fit: contain;
  }
  .feature_special.wave_area .text_area {
    height: 100%;
    width: 1000px;
    margin: 0 auto;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 16px;
  }
  .feature_special.wave_area .text_area .wave_eyebrow {
    letter-spacing: 0.5em;
    font-size: 12px;
    margin-bottom: 19px;
  }
  .feature_special.wave_area .text_area .wave_title {
    font-size: 36px;
    margin-bottom: 18px;
  }

  /* ------------------------------ 
�ｽ�ｽ�ｽX�ｽg
-------------------------------- */
  .feature_special.list {
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
  }
  .feature_special.list ul li {
    border-left: 10px solid #b3b3b3;
    padding: 0 0 20px 50px;
    margin-bottom: 47px;
  }
  .feature_special.list ul li .list_title {
    margin-bottom: 10px;
  }
  .feature_special.list ul li .list_title img {
    width: 73px;
    margin-right: 20px;
  }
  .feature_special.list ul li .list_title span {
    font-size: 28px;
  }
  .feature_special.list ul li .list_text {
    font-size: 14px;
    line-height: 1.8;
  }

  /* ------------------------------ 
�ｽc�ｽ[�ｽg�ｽ�ｽ�ｽJ�ｽ�ｽ�ｽ[�ｽw�ｽi
-------------------------------- */
  .feature_special.two_tone_ {
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
    background: linear-gradient(to right, #a8bc38 calc(100% - 400px), #8a9c4d calc(100% - 400px));
    padding: 135px 220px;
  }
  .feature_special.two_tone_ .two_tone_inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .feature_special.two_tone_ .text_area {
    width: 410px;
    font-size: 16px;
  }
  .feature_special.two_tone_ .text_area .two_tone_title {
    font-size: 56px;
    text-align: left;
    line-height: 2;
    font-weight: bold;
    margin-bottom: 30px;
  }
  .feature_special.two_tone_ .two_tone_inner img {
    width: 300px;
  }

  .feature_special.two_tone_.bg02 .two_tone_inner {
    align-items: flex-end;
  }

  .feature_special.two_tone_.bg02 .two_tone_inner img {
    width: 360px;
  }

  .feature_special.two_tone_.bg03 {
    padding: 169px 175px;
  }

  .feature_special.two_tone_.bg03 .two_tone_inner img {
    width: 450px;
  }
  .feature_special.two_tone_ .two_tone_text {
    font-size: 16px;
    line-height: 27.2px;
  }

  /* ------------------------------ 
�ｽw�ｽi�ｽ�ｽ�ｽ�ｽ�ｽ�ｽ�ｽ�ｽ
-------------------------------- */
  /*  */
  .feature_special.bg_move .bg_move_img {
    display: flex;
    justify-content: space-between;
    position: relative;
    overflow: hidden;
  }

  .feature_special.bg_move.move01 .bg_move_img {
    justify-content: flex-start;
  }
  .feature_special.bg_move .bg_move_img img {
    height: 100%;
    object-fit: cover;
    min-height: 100%;
  }

  .feature_special.bg_move .text_area {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .feature_special.bg_move .text_area .text_area_title {
    font-size: 45px;
    text-align: center;
    margin-bottom: 15px;
  }
  .feature_special.bg_move .text_area p {
    font-size: 16px;
    text-align: center;
    margin-bottom: 30px;
    line-height: 1.8;
  }
  .feature_special.bg_move .text_area a {
    background-color: #fff;
    width: 256px;
    line-height: 56px;
    text-align: center;
    color: #fc8b74;
  }
  .feature_special.bg_move .text_area .para {
    transform: translateY(50px);
    transition: transform 1s ease, opacity 1s ease;
    opacity: 0;
    width: 440px;
  }

  .feature_special.bg_move.show .text_area .para {
    transform: translateY(0);
    opacity: 1;
  }

  .feature_special.bg_move .text_area .para.show {
    transform: translateY(0);
    opacity: 1;
  }

  .feature_special.bg_move .text_area {
    position: absolute;
    width: 640px;
    height: 100%;
    background-color: #fc8b74;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 20px;
    color: #fff;
  }

  .feature_special.bg_move.move01 .bg_move_img {
    height: 960px;
    min-height: 960px;
  }
  .feature_special.bg_move.move01 .bg_move_img img {
    transition: transform 8s ease;
    width: 60%;
    min-width: 60%;
  }

  .feature_special.bg_move.move01 .bg_move_img img:nth-child(2) {
    position: absolute;
    right: 0;
    top: 0;
  }

  .feature_special.bg_move.move01 .bg_move_img.show img:first-child {
    transform: translateX(-30%);
  }

  .feature_special.bg_move.move01 .bg_move_img.show img:nth-child(2) {
    transform: translateX(30%);
  }

  /* bg_zoom02 */

  .feature_special.bg_move.move02 .bg_move_img {
    height: 640px;
    min-height: 640px;
  }
  .feature_special.bg_move.move02 .bg_move_img img {
    transition: transform 8s ease;
    width: 40%;
    min-width: 40%;
  }

  .feature_special.bg_move.move02 .bg_move_img.show img:first-child {
    transform: scale(1.5);
  }

  .bg_move_img.show img:nth-child(2) {
    transform: scale(1.5);
  }
  .feature_special.bg_move.move02 .text_area {
    position: absolute;
    width: 640px;
    height: 100%;
    background-color: #fc8b74;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 20px;
  }

  .feature_special.bg_move.move02 .text_area .para {
    transform: translateY(50px);
    transition: transform 1s ease, opacity 1s ease;
    opacity: 0;
  }

  .feature_special.bg_move.move02.show .text_area .para {
    transform: translateY(0);
    opacity: 1;
  }

  .feature_special.bg_move.move02 .text_area .para.show {
    transform: translateY(0);
    opacity: 1;
  }
}
